OScommerce Additional_Images.PHP SQL Injection Vulnerability

Bugtraq ID: 15023
Class: Input Validation Error
CVE: CVE-2005-4677
Remote: Yes
Local: No
Published: Oct 06 2005 12:00AM
Updated: May 29 2007 05:51PM
Credit: defa@systemli.org is credited with the discovery of this vulnerability.
Vulnerable: osCommerce osCommerce 2.2 ms2 060817 Update
osCommerce osCommerce 2.2 ms2 05113 update
osCommerce osCommerce 2.2 ms2 05112 update
osCommerce osCommerce 2.2 ms2
osCommerce osCommerce 2.2 ms1
osCommerce osCommerce 2.2 cvs
osCommerce osCommerce 2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus